Ticket #827 (closed enhancement: wontfix)

Opened 10 years ago

Last modified 9 years ago

Stop encouraging Acrobat as the preferred PDF reader

Reported by: jdreed Owned by:
Priority: low Milestone: The Distant Future
Component: -- Keywords:
Cc: Fixed in version:
Upstream bug:

Description

(Before anyone freaks out, please note the words "encouraging" and "preferred", not "providing" and "only").

In the Pharos world, Acrobat, with it's stupid hybrid-CUPS-LPR environment, still spools jobs from /tmp, so your stuff ends up on the Pharos display as "Acro23987fa", which is not heplful. Additionally, it seems to have issues doing the right thing with duplex printing sometimes. So while it can still be used, we should stop encouraging it in our docs, and should consider replacing the Firefox plugin with something else (is there something else?)

Change History

comment:1 Changed 10 years ago by jdreed

  • Milestone changed from Natty Release to The Distant Future

It's not at all clear to me this is the right answer anymore.

comment:2 Changed 9 years ago by jdreed

  • Status changed from new to closed
  • Resolution set to wontfix
Note: See TracTickets for help on using tickets.